// Название сервера 
hostname "-=[Classic server]=-" 

// Rcon пароль 
rcon_password "c4" 

// Откритие конфигов 
exec banned.cfg
exec listip.cfg
cl_minmodels 0
fps_max 101
cl_cmdrate 101
cl_updaterate 101
rate 25000fps_max 101
cl_cmdrate 101
cl_updaterate 101
rate 25000
// Логи
log on
mp_logdetail 0
mp_logmessages 1


// Главные настройки сервера 
mp_timelimit 25
mp_autokick 0
mp_autoteambalance 0
mp_c4timer 30
mp_flashlight 1
mp_footsteps 1
mp_forcechasecam 0
mp_freezetime 0
mp_friendlyfire 0
mp_hostagepenalty 2
mp_limitteams 0
mp_roundtime 5
mp_tkpunish 0
sv_restartround 0
sv_maxspeed 320
sv_proxies 1
allow_spectators 8
mp_startmoney 800
mp_chattime 0
sv_allowupload 1
sv_voiceenable 1
sv_alltalk 0
sv_aim 0
sv_cheats 0
sv_maxrate 25000
sv_minrate 4000
sv_contact www.all-amxcs.ru
sv_region 3

pausable 0 
decalfrequency 60
mp_falldamage 1

// Booster_lite
booster_lite_mode 0
sys_ticrate 10000

// Ваш сервер ищет в интернете
sv_lan 0 
setmaster add 68.142.72.250
setmaster add 69.28.151.162 
setmaster add 72.165.61.189 
setmaster add 207.173.177.11
setmaster add 72.165.61.190
setmaster add 213.239.209.221
setmaster add 207.173.177.12
setmaster add hlmaster.jolt.co.uk
setmaster add 65.73.232.251
setmaster add 65.73.232.253